Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
No puedo instalar xfce (SOLUCIONADO)
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
Thufir.Hawat
n00b
n00b


Joined: 26 Jul 2010
Posts: 11
Location: Lunas de Saturno

PostPosted: Tue Feb 05, 2013 1:24 am    Post subject: No puedo instalar xfce (SOLUCIONADO) Reply with quote

Hola a todos recien he instalado gentoo :D , pero tengo un problema cuanto intento instalar el escritorio xfce4
Code:
emerge -a xfce4-meta

Esto es lo que me sale:
Quote:

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

virtual/udev:0

(virtual/udev-171::gentoo, ebuild scheduled for merge) pulled in by
=virtual/udev-171[gudev] required by (xfce-base/thunar-1.4.0::gentoo, ebuild scheduled for merge)
(and 11 more with the same problem)

(virtual/udev-197::gentoo, ebuild scheduled for merge) pulled in by
>=virtual/udev-197[gudev,hwdb] required by (sys-fs/udisks-1.0.4-r4::gentoo, ebuild scheduled for merge)
(and 2 more with the same problem)

sys-fs/udev:0

(sys-fs/udev-171-r10::gentoo, ebuild scheduled for merge) pulled in by
~sys-fs/udev-171[gudev?,hwdb?,introspection?,keymap?,selinux?] required by (virtual/udev-171::gentoo, ebuild scheduled for merge)

(sys-fs/udev-197-r4::gentoo, ebuild scheduled for merge) pulled in by
>=sys-fs/udev-197-r3[gudev?,hwdb?,introspection?,keymap?,kmod?,selinux?,static-libs?] required by (virtual/udev-197::gentoo, ebuild scheduled for merge)



Last edited by Thufir.Hawat on Wed Feb 06, 2013 5:52 pm; edited 1 time in total
Back to top
View user's profile Send private message
cameta
l33t
l33t


Joined: 04 Aug 2004
Posts: 695

PostPosted: Wed Feb 06, 2013 8:59 am    Post subject: Reply with quote

Haz esto:
Code:
emerge --sync
emerge --update --deep --with-bdeps=y --newuse world
emerge --depclean
revdep-rebuild

Ese problema que tienes se da cuando hay inconsistencias en el portage.
La mejor solución es actualizar todo el sistema.
_________________
Si algo falla LEE el jodido manual, Si sigue fallando LEE BIEN el jodido manual.
Back to top
View user's profile Send private message
Thufir.Hawat
n00b
n00b


Joined: 26 Jul 2010
Posts: 11
Location: Lunas de Saturno

PostPosted: Wed Feb 06, 2013 5:51 pm    Post subject: solucionado Reply with quote

solo hice un
Code:
emerge --ask --changed-use --deep @world
despues un
Code:
emerge udev
posteriormente
Code:
emerge -a xfce4-meta
y asunto arreglado. Aunque ahora estba buscando la version 1.5 de thunar y me parece que no esta.

Gracias :D
Back to top
View user's profile Send private message
cameta
l33t
l33t


Joined: 04 Aug 2004
Posts: 695

PostPosted: Wed Feb 06, 2013 7:40 pm    Post subject: Reply with quote

Si no está dale al emerge --sync.
_________________
Si algo falla LEE el jodido manual, Si sigue fallando LEE BIEN el jodido manual.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum